.circle-1 {
	background:url('/images/circle-1.png');
	width:231px;
	height:232px;
	position:absolute;
	z-index:999;
	top:105px;
	left:22.39%;
	color:#fff;
	font-family:'quadonbold';
	text-align:center;
}
.circle-1 .one {
	padding:65px 20px 45px; 
	font-size:32px;
	line-height:35px;
}
.circle-1 .two {
    padding: 65px 20px 45px;
    font-size: 32px;
    line-height: 35px;
}
.circle-1 .three {
    padding: 80px 20px 45px;
    font-size: 32px;
    line-height: 35px;
}
.circle-1 .four {
    padding: 99px 20px 45px;
    font-size: 22px;
    line-height: 35px;
}
.circle-1 .five {
    padding: 103px 20px 45px;
    font-size: 32px;
    line-height: 35px;
}
.six {
	padding-top:79px!important;
}





.circle-2 {
	background:url('/images/circle-2.png');
	width:184px;
	height:184px;
	position:absolute;
	top:225px;
	left:33.85%;
	z-index:999;
}
.circle-2 .one {
	padding:50px 20px;
	color:#fff;
	font-family:'quadonitalic';
	font-size:16px;
	line-height:19px;
	text-align:center;
}
.circle-2 .two {
    padding: 73px 20px !important;
}
.circle-2 .three {
    padding: 40px 20px !important;
}